/* ==========================================================================
   responsive css
   ========================================================================== */
.mobile-header-container,
.mobile-service-container,
.mobile-main-slider,
.mobile_side-menu-wrapper,
.mobile-default-content,
.mobile-content-container,
.agentsDropDown-container {
    display: none;
}

@media only screen and (max-width: 1607px) {
    .supplier-form-container > div input[type='checkbox'] {
        height: 60px;
    }
}

@media only screen and (max-width: 1480px) {
    .service-container  .service-desc .service-title-container h4 {
        font-size: 37px;
    }
}

@media only screen and (max-width: 1400px) {
    .location-map-container .location-map .list-container ul li a {
        font-size: 15px;
    }

    .our-agents .form-container-content {
        padding: 0 3% 0 345px;
    }
}

@media only screen and (max-width: 1280px) , only screen and (max-height: 890px) {
    header .left-header,
    header .right-header {
        padding: 18px 0;
    }

    header .left-header {
        width: 78%;
    }

    header .right-header {
        width: 22%;
        top:0;
        padding: 0;
    }

        header .right-header .header-btn a.gl-btn,
        header .right-header .header-btn a.gl-btn-brown {
            display: block;
            text-align: center;
        }

    .sidemenu .side-menu-wrapper {
        margin-top: 50px;
    }

        header .left-header .logo-container img { width: 79px; }
        header .left-header .menu { left:100px;}
            header .left-header .menu ul { padding-left: 0; }

    .home .main-slider .icons-container { margin-top: 20px; }

    .home .main-slider .icons-container h1,
    .home .main-slider .icons-container hr {
        display: none;
    }

        .home .main-slider .icons-container div img { width: 75px; }
        .home .main-slider .icons-container div h4,
        .home .main-slider .icons-container div p { font-size: 15px;}

    .service-container .service-desc .service-title-container h4 {
        font-size: 25px;
    }

    .flags-container {
        position: absolute !important;
        top: 4px !important;
        right: -8px !important;
    }

    .flags-container a {
        display: block;
    }

    .flags-container a img {
        width: 20px !important;
    }

    #mobile-flags {
        text-align: left;
        padding: 6px;
    }
    #mobile-flags a img {
        width: 32px;
    }
        #mobile-flags .gl-btn-brown,
        #mobile-flags .gl-btn {
            padding: 4px 20px;
            font-family: "Grueber";
            font-size: 19px;
        }
        #mobile-flags .gl-btn-brown {
            background: #c7872f;
        }
        #mobile-flags .gl-btn {
            background: #97c93c;
        }

    .default-content h1 {
        font-size: 44px;
        margin-bottom: 30px;
    }

    .location-map-container .location-map .list-container {
        display: none;
    }

    .map-container {
        width: 100%;
        padding-left: 0 !important;
    }

    .main-location-map {
        position: relative;
    }

    .agentsDropDown-container {
        display: block;
        position: absolute;
        top: 3%;
        z-index: 999;
        width: 100%;
        text-align: center;
    }

    .agentsDropDown-container select {
        padding: 7px;
        border-color: rgba(158, 158, 158, 0.29);
        border-radius: 9px;
    }

    .form-container-content .product-list p {
        font-size: 15px;
    }

    .sidemenu {
        width: 300px;
        /*top:9.25%;*/
    }

    .form-container h2,
    .form-container-content {
        padding-left: 355px;
    }

    .form-container-content h3,
    .form-container-content p,
    .supplier-form-container
    .supplier-form,
    .location-map-container
    .location-map {
        padding-left: 0;
    }

    .form-container-content .product-title,
    .form-container-content .product-list {
        margin-left: 0;
    }

    .main-slider .bxslider li .container h1 { font-size: 45px; }
    /*.default-content { overflow: scroll; }*/

    body.steaking,
    body.secondary,
    body.veal,
    body.other,
    body.retail-ready,
    body.offal-fancy-meat {
        background-position: -45px;
    }
}

@media only screen and (max-width: 992px) {

    .default-block-container {
        display: none;
    }

    .supplier-form-container > div .fieldsgroup .fieldsgroup-single label {
        width: 25%;
    }

    .supplier-form-container > div .fieldsgroup .fieldsgroup-single input {
        width: 75%;
    }

    .supplier-form-container > div .fieldsgroup .fieldsgroup-single:last-child label {
        text-align: left;
        padding-right: 0;
    }

    .supplier-form {
        padding: 0 !important;
    }

    .form-container-content .product-list .product-details-container:nth-child(4n-2) {
        border: none;
    }

    .form-container-content .product-list .product-details-container {
        margin: 0;
    }

    .form-container-content .product-list p {
        margin: 0 !important;
    }

    .form-container-content .product-list .img-title {
        font-weight: bold;
        font-size: 17px;
    }

    .product-details-container {
        padding: 15px 0;
    }

    .form-container-content .product-list hr { display: none; }

    .form-container-content .product-list .product-img {
        min-height: inherit;
    }



    body > .content .main-slider {
        padding-bottom: 170px;
    }
    body > .content .service-container {
        height: 170px;
    }

    .home .main-slider .icons-container { display: none; }

    .featured-staff-member hr {
        width: 90%;
        margin: 40px 0px 0px;
    }

}

@media only screen and (max-width: 952px) {
    body {
        background: #fff !important;
        padding-top: 50px;
    }
    a:hover, a:focus {
        text-decoration: none;
        color: #333;
    }

    body.steaking, body.secondary, body.veal, body.other, body.retail-ready, body.offal-fancy-meat {
        background: #000 !important;
    }

    body > .content .main-slider {
        padding-bottom: 0;
    }
    // body > .content .service-container {
    //     height: auto;
    // }

    .service-container .service-desc .service-title-container h4 {
        font-size: 21px;
    }

    header {
        display: none;
    }

    .mobile-header-container {
        position: fixed;
        z-index: 999;
        top: 0;
        width: 100%;
        background: -webkit-radial-gradient(circle, #F0FFD5, #709E1E);
        background: -moz-radial-gradient(circle, #F0FFD5, #709E1E);
        background: -ms-radial-gradient(circle, #F0FFD5, #709E1E);
        display: block;
    }

    .mobile-header {
        padding: 13px 0;
    }

    .mobile-header > a {
        display: inline-block;
    }

    .mobile-burger-icon {
        position: absolute;
        right: 25px;
        top: 30px;
    }

    #mobile-menu {
        display: none;
    }

    .mobile-header-container .menu {
        position: absolute;
        z-index: 99999;
        top: 73px;
        width: 100%;
        background: rgba(0,0,0,00.8);
    }

        .mobile-header-container .menu ul {
            padding: 0;
        }

            .mobile-header-container .menu ul li,
            .mobile-header-container .menu ul li a {
                display: inline-block;
            }

            .mobile-header-container .menu ul li a {
                padding: 20px;
                background: none;
            }

            .mobile-header-container .menu ul li a:hover,
            .mobile-header-container .menu ul li a:focus {
                background: #97C93C;
                -webkit-transition: all .25s ease-out 0s;
                -o-transition: all .25s ease-out 0s;
                transition: all .25s ease-out 0s;
            }

    /*general style*/
    .sidemenu-move-toggle {
        display: none;
    }

    .form-container h2 {
        padding-left: 35px;
    }

    .form-container-content {
        padding: 0 5% 0 0px !important;
        margin-top: 25px;
        margin-bottom: 15px;
    }

    /*mobile side menu*/
    .mobile_sidemenu {
        margin-bottom: 32px;
    }
    @media only screen and (max-width: 450px) {
        .mobile_sidemenu {
            margin-bottom: 52px;
        }
    }

    .mobile_side-menu-wrapper {
        background: #464646;
        display: block;
    }

    #mobile_sidemenu {
        padding-left: 0px;
    }

    #mobile_sidemenu li a {
        padding: 18px 35px;
        border-bottom: 1px solid rgba(158, 158, 158, 0.2);
        text-transform: uppercase;
        font-size: 17px;
        position: relative;
        display: inline-block;
        width: 100%;
        background: none;
        color: #fff;
    }

    #mobile_sidemenu li a:after {
        position: absolute;
        content: '';
        background: url('/images/mobile-menu-right-arrow.png');
        width: 34px;
        height: 34px;
        top: 19px;
        right: 6px;
        background-size: 14px;
        background-repeat: no-repeat;
    }

        #mobile_sidemenu li a:hover,
        #mobile_sidemenu li a:focus {
            background: rgba(255,255,255,0.2);
            border-left: 8px solid #97C93C;
            padding-left: 27px;
        }

    /*content style*/
    .default-content {
        display: none;
    }

    .mobile-content-container {
        display: block;
    }

    .mobile-default-content {
        display: block;
        height: 250px;
        background-size: cover !important;
    }

        /*.product-portfolio .mobile-default-content {
            background: none !important;
        }*/

    .mobile-default-content h1 {
        margin: 0;
        font-family: "lexia-advertising";
        padding: 5% 20%;
        color: #fff;
        font-size: 32px;
    }
        body.farmers .mobile-default-content h1 {
            color: #000;
            text-shadow: none;
            padding: 5%;
        }

    body > .content {
        height: auto;
        padding-top: 0;
    }

    .home > .content,
    .customers > .content,
    .about > .content {
        height: inherit;
    }

    .default-content-body {
        margin-bottom: 20px;
    }

    .default-content-body h1 {
        display: none;
    }

    .default-content-body h3 span,
    .default-content-body h4 span,
    .default-content-body p span {
        color: #646464;
    }

    .product-portfolio .mobile-icon-row {
        margin: 25px;
    }

    /*.product-portfolio .mobile-icon-row .icon-caption {
        color: #FFF;
    }*/

    .product-portfolio .mobile-icon-row .icon-title {
        color: #333;
        font-weight: bold;
    }

    .form-container-content {
        padding: 0 25px !important;
    }

    .form-container-content .default-content-body h3,
    .form-container-content .default-content-body p,
    .form-container-content h3,
    .form-container-content p,
    .location-map {
        padding-left: 10px !important;
    }

    .form-container h2 {
        padding-left: 25px;
    }

    .location-map {
        margin: 0 !important;
    }

    .form-container-content .product-title {
        margin-left: 0;
    }

    .form-container-content .product-list {
        margin-left: initial;
        margin-right: initial;
    }

    #map,
    .location-map-container .main-location-map .map-container,
    .location-map-container .location-map .list-container {
        min-height: 600px;
    }

    .fourohfour-page .default-content-body  {
        margin-top: 15px;
        padding-left: 15px;
        float: left;
        text-align: center;
    }
}

@media only screen and (max-width: 767px) {
    /* Supplying Greenlea */
    .postal-address-details { margin-top: 40px; }
}

@media only screen and (max-width: 680px) {

    .greenlea-foundation-trust .general-img-container img {
        padding-left: 25px !important;
    }

    .about .text-center.text-block p {
        text-align:left !important;
    }

    .about .text-center.text-block p a {
        color: #97C93C !important;
    }

    .home > .content,
    .customers > .content,
    .about > .content {
        height: initial;
    }

    .mobile-header-container .menu ul li,
    .mobile-header-container .menu ul li a {
        display: block;
    }

    .mobile-header-container .menu ul li a {
        padding: 15px 20px;
        text-transform: uppercase;
    }

    body > .content .main-slider {
        height: 330px;
    }

    .main-slider .bxslider li .container h1 {
        font-size: 41px;
        margin-top: 37px;
    }

    .corporate .slider-cta div,
    .corporate .slider-cta p,
    .service-container {
        display: none;
    }

    .main-slider .bxslider li .container .logo-container {
        display: block;
        margin-top: 30px;
    }
        .main-slider .bxslider li .container .logo-container p {
            display: block;
        }
        .main-slider .bxslider li .container .logo-container h1 {
            margin-top: 0px;
        }
        .main-slider .bxslider li .container .logo-container img {
            width: 200px;
        }

    .bx-wrapper .bx-controls-direction a {
        top: inherit;
        bottom: 13%;
    }

    /* Mobile Adjustments */
    body.home > .content .main-slider { height: 500px; }
    .corporate .main-slider .bx-viewport .bxslider > li { background-position: left !important; }

    .mobile-main-slider,
    .mobile-service-container {
        display: block;
    }

        .mobile-service-container a {
            display: block;
            background: #2c7c2e;
            color: #fff;
            font-family: "lexia-advertising";
            padding: 10px 20px;
            font-size: 24px;
            position: relative;
            -webkit-transition: all .25s ease-out 0s;
            -o-transition: all .25s ease-out 0s;
            transition: all .25s ease-out 0s;
        }
            .mobile-service-container a:nth-child(even) {
                background: #97c93c;
            }

        .mobile-service-container a:after {
            position: absolute;
            content: '';
            background: url('/images/mobile-menu-right-arrow.png');
            width: 34px;
            height: 100%;
            top: 14px;
            right: 0;
            background-size: 17px;
            background-repeat: no-repeat;
        }

    .mobile-main-slider .bx-wrapper {
        margin: 0 !important;
    }

    .mobile-main-slider .bx-wrapper .bx-controls {
        display: none;
    }

    .mobile-main-slider .bx-wrapper .bx-viewport {
        box-shadow: none !important;
        margin: 15px 5px;
        line-height: 1.6rem;
        border: none;
    }

    .mobile-main-slider .icons-container img {
        width: 80px;
    }

    .mobile-main-slider .icons-container p {
        font-size: 30px;
        margin: 20px 0;
    }

    .mobile-main-slider .icons-container .mobile-icon-row {
        margin-bottom: 20px;
    }

    .mobile-main-slider .icons-container .mobile-icon-row:last-child {
        margin-bottom: 0;
    }

    .mobile-main-slider .icons-container .icon-title {
        color: #333;
        font-weight: bold;
        margin-top: 5px;
    }

    .mobile-main-slider .icons-container .icon-caption {
        text-align: left;
        font-size: 20px;
        margin-bottom: 0;
        margin-top: 10px;
    }

    .supplier-form-container > div label,
    .supplier-form-container > div input,
    .supplier-form-container > div .fieldsgroup .fieldsgroup-single label,
    .supplier-form-container > div .fieldsgroup .fieldsgroup-single input {
        display: block;
        width: 100%;
    }

    .supplier-form-container .bank-slip-label {
        display: block !important;
    }

    .supplier-form-container .bank-slip .bank-slip-radio-box {
        width: 100%;
    }

    .supplier-form-container .bank-slip .bank-slip-radio-box label:first-child {
        margin-right: 0;
    }

    .supplier-form-container .submit-container {
        padding: 20px;
        text-align: center;
    }

    .supplier-form-container .btn-submit {
        display: block;
        width: 100%;
        margin: 0;
        height: 50px;
    }

    .form-container h2 {
        font-size: 38px;
    }

    .form-container-content .blocks.downloads {
        padding-left: 0;
    }

    .form-container-content .blocks.certifications {
        padding-left: 0;
    }

    .fourohfour-page a.fourohfour-btn {
        width: 90%;
        margin: 20px 15px 10px;
        float: left;
        text-align: center;
    }
}

@media only screen and (max-width: 550px) {
    /*.gm-style .gm-style-iw > div {
        overflow: hidden !important;
    }*/

    .gm-style-iw > div > div {
        width: 350px;
    }
}

@media only screen and (max-width: 500px) {
    .mobile-header > a img {
        width: 200px;
    }

    .mobile-burger-icon {
        top: 25px;
    }

    .mobile-header-container .menu {
        top:57px;
    }

    .main-slider .bxslider li .container h1 {
        font-size: 30px;
    }

    .main-slider .bxslider li .container p {
        display: none;
    }

    .bx-wrapper .bx-controls-direction a {
        width: 18px !important;
        height: 33px !important;
        top: 53%;
        bottom: 13%;
    }

    .bx-wrapper .bx-prev {
        left: 20px;
    }
    .bx-wrapper .bx-next {
        right: 20px;
    }

    .bx-wrapper .bx-controls-direction a {
        background-size: 18px !Important;
    }

    #map,
    .location-map-container .main-location-map .map-container,
    .location-map-container .location-map .list-container {
        min-height: 600px;
    }

    .gm-style-iw > div > div {
        width: 325px;
    }

    .gl-detail img {
        width: 91px !important;
        top: -9px;
        right: -4px;
    }

    .location-map-content {
        padding: 0 !important;
        margin-bottom: 0 !important;
    }

    .mobile-main-slider .icons-container .icon-caption {
        font-size: 15px;
    }

    .form-container-content p a { font-size: 15px; }

    .form-container-content .general-img-container { float: none; }


}

@media only screen and (max-width: 400px) {
    /* header */
    .mobile-header .mobile-burger-icon { right: 10px; }
    .mobile-service-container a { font-size: 21px; }
    .mobile-default-content h1 { padding: 10% 0; }

        .form-container h2 { font-size: 28px; }

    .form-container-content { padding: 0 20px !important; }
    .location-map-content { padding: 0 !important; }
    .location-map { padding-left: 0 !important; }

    .gl-detail h5 { font-size: 14px; }

    .gl-note { font-size: 13px; }

    .gm-style-iw > div > div { width: 300px; }

    .gl-detail img { top: -15px; }

    .gm-style > div:first-child > div:last-child > div:last-child > div:first-child > div:last-child {
        right: 44px !important;
        top: -74px !important;
    }

    #mobile-flags .gl-btn-brown,
    #mobile-flags .gl-btn {
        display: block;
    }

    #mobile-flags a {
        text-align: center;
    }

    .home .main-slider .slider-cta .split-logos .logo-container a.gl-btn { 
        width: auto;

    }

}
